/* CSS Document */
@charset "utf-8";


/*	会員規約
----------------------------------------------------*/
#mypage-member-content #regist-rule{
width:auto;
margin:5px auto;
padding:0px;
text-align:center;
}


/*	会員規約タイトル
----------------------------------------------------*/
#mypage-member-content .regist-rule-title{
width:auto;
margin:5px auto;
padding:0px;
text-align:center;
}



/*	フォーム内位置調整
----------------------------------------------------*/


#mypage-member-content #regist-rule input.regist-check{
height:13px;
vertical-align:middle;
margin:5px auto;
}


#mypage-member-content #regist-rule textarea#regist-txt{
font-size:12px;
text-align:left;
line-height:1.6;
margin:0px auto;
}




/*	カードバナー
-----------------------------------------*/
#regist-card-banner{
width:500px;
height:150px;
margin:5px auto;
}


